{
  pkgs,
  config,
  ...
}: {
  programs.kitty = {
    enable = true;
    # font = {
    #   name = "PragmataPro Mono Liga";
    #   size = 12;
    # };
    font = {
      name = "JetBrainsMono Nerd Font Mono";
      size = 12;
      package = pkgs.nerd-fonts.jetbrains-mono;
    };
    shellIntegration = {
      enableZshIntegration = true;
    };
    themeFile = "gruvbox-dark";
    # darwinLaunchOptions = [
    #   "--single-instance"
    # ];
    settings = {
      background_opacity = "0.9";
      background_blur = 5;
      hide_window_decorations = "titlebar-only";
    };
  };
}
